{% extends "web/base.html" %}
{% load i18n %}

{% block page_title %}
    <h3 class="mt-4 content font-alt">
        <a href="{% url 'web:keyword-list' %}">
            ← {% translate "Back to keywords" %}
        </a>
    </h3>
    {{ block.super }}
    <div class="tag-container group-tags u-center">
        {% for name in keyword_names %}
            <span class="mr-1">
                <span class="tag tag--halflarge tag--white bg-orange-300 u u-RL mr-1">
                    {{ name.name }}
                </span><span class="tag tag--halflarge tag--black bg-orange-800 u u-LR">
                    {{ name.language__code }}
                </span>
            </span>
        {% endfor %}
    </div>
    <div class="tag-container group-tags u-center">
        {% with alternative_urns=keyword.alternative_urns.all %}
            {% if alternative_urns %}
                {% for alternative_urn in alternative_urns %}
                    <div class="ml-2">
                        <div class="tag tag--normal">{% translate "URN" %}</div><div class="tag tag--link"><a href="{{ alternative_urn.urn }}">{{ alternative_urn.urn }}</a></div>
                    </div>
                {% endfor %}
            {% endif %}
        {% endwith %}
    </div>
{% endblock page_title %}

{% block content %}
<div class="content">
    <h2>{% translate "Passages" %}</h2>
    <ul class="twocols">
        {% for passage in passages %}
        <li>
            <a href="{% url 'web:passage-detail' passage.book.number passage.fragment passage.sub_fragment %}">{{ passage }}</a>
        </li>
        {% endfor %}
    </ul>
    <h2>{% translate "Scholia" %}</h2>
    <ul class="twocols">
        {% for scholium in scholia %}
        <li>
            <a href="{% url 'web:scholium-detail' scholium.passage.book.number scholium.passage.fragment scholium.passage.sub_fragment scholium.number %}">{{ scholium }}</a>
        </li>
        {% endfor %}
    </ul>
</div>
{% endblock %}
